Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 08:27:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc A~A                    When i receive my parcel           12:19 PM, 09th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:19 PM, 09th Oct                   Centrepoint UAE whatsapp bot                    Hello A~A , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:19 PM, 09th Oct                     A~A                    1           12:20 PM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:20 PM, 09th Oct                     A~A                    9589156824           12:20 PM, 09th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100622001703    You can also easily track your order from My Account > Order History.             12:20 PM, 09th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:20 PM, 09th Oct                     A~A                    2           12:20 PM, 09th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:20 PM, 09th Oct                     A~A                    1           12:20 PM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:20 PM, 09th Oct                     A~A                    ammaraaamir88&gmail.com           12:21 PM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:21 PM, 09th Oct                     A~A                    [email-masked]           12:21 PM, 09th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:21 PM, 09th Oct                   Sohaib                   Hi Ammar ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:21 PM, 09th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971561626395           12:22 PM, 09th Oct                   Sohaib                   Hi Ammar, I'm not getting a response from you. Are we still connected?           12:24 PM, 09th Oct                     A~A                    0561626395           12:24 PM, 09th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:25 PM, 09th Oct                     A~A                    ??           12:25 PM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           12:25 PM, 09th Oct                     A~A                    No           12:25 PM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4980124